
Orangutan::Redmine - Feature #552

Continue working on current task on next day

15 Jun 2010 13:30 - Kostyantyn Korniyenko

Status: Closed Start date: 23 Jun 2010

Priority: Minor Due date: 27 Jun 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.02   

Description

The main idea - to continue working on previous task on next working day, just typing “continue”.

History

#1 - 15 Jun 2010 13:34 - Andriy Lesyuk

- Priority changed from Normal to Minor

#2 - 15 Jun 2010 15:13 - Andriy Lesyuk

- Target version set to 1.02

#3 - 15 Jun 2010 18:23 - Andriy Lesyuk

In any case Orangutan should break task for the night... So in addition to continue the query can be “Break”, right?

#4 - 15 Jun 2010 20:53 - Andriy Lesyuk

- Assignee set to Andriy Lesyuk

#5 - 16 Jun 2010 14:09 - Kostyantyn Korniyenko

Andriy Lesyuk wrote:

In any case Orangutan should break task for the night...

 

Yes, of course !!!

So in addition to continue the query can be “Break”, right?

 

Yea I think it’s good one.

#6 - 23 Jun 2010 23:27 - Andriy Lesyuk

- Status changed from Open to In Progress
#7 - 23 Jun 2010 23:45 - Andriy Lesyuk

- Start date changed from 15 Jun 2010 to 23 Jun 2010

#8 - 24 Jun 2010 20:55 - Andriy Lesyuk

- % Done changed from 0 to 10

#9 - 27 Jun 2010 19:18 - Andriy Lesyuk

- % Done changed from 10 to 50

Working on Continue context right now...

Just a note:

Continue won’t work if there is another current task

That is... if you get a question on the morning about unfinished yesterday task - don’t use Continue!.. Because the previous task is still active!

In this case you can answer “Break” on the question (it should work - however please test and report if it does, thanks).

#10 - 28 Jun 2010 00:51 - Andriy Lesyuk

- % Done changed from 50 to 100

- Status changed from In Progress to Closed

- Due date set to 27 Jun 2010

#11 - 29 Jun 2010 10:39 - Kostyantyn Korniyenko

Andriy Lesyuk wrote:

Working on Continue context right now...

Just a note:

Continue won’t work if there is another current task

That is... if you get a question on the morning about unfinished yesterday task - don’t use Continue!.. Because the previous task is still active!

In this case you can answer “Break” on the question (it should work - however please test and report if it does, thanks).

 

wow cool !... need to test it 
#12 - 01 Mar 2011 14:20 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
